﻿/* Pseudo Elements ( ie8 does not support : syntax ) */
#cookie-notice p:before         { position: absolute; content: ' '; width: 16px; height: 16px; left: 12px; top: 50%; margin-top: -8px; background: url('img/icons.png') -80px -48px; } 
#main-nav .group-tab.open:before{ position: absolute; content: ' '; top: -6px; left: 0; width: 100%; height: 1px; padding-top: 6px; border-radius: 6px 6px 0 0; background: #071f5b; }
.branch-viewer:after            { position: absolute; top: 0; right: 0; width: 300px; height: 350px; z-index: 3; content: ' '; background: #25428d; }
.map-link:before, 
.gplus-link:before              { content: ' '; position: absolute; left: 0; top: 3px; width: 16px; height: 16px; background: url('img/icons.png'); } 
.map-link:before                { background-position: -48px -48px; }
.gplus-link:before              { background-position: -32px -48px; }
#branch-listing .column:after   { clear: both; content: ' '; width: 100%; height: 0; }
#right-panel li:before          { display: block; position: absolute; left: 0; top: 0; margin-top: 0.4em; width: 5px; height: 7px; background: url('img/icons.png') -106px -40px; content: ' '; }
.box-old li:before                  { display: block; position: absolute; left: 0; top: 0; margin-top: 0.5em; width: 5px; height: 7px; background: url('img/icons.png') -96px -40px; content: ' '; }
#axa-footer li:before           { display: block; position: absolute; left: 0; top: 0; margin-top: 0.4em; width: 5px; height: 7px; background: url('img/icons.png') -96px -40px; content: ' '; }
#social-links li:before         { background: none; }
#tabstrip > ul li:before        { background: none; }
#claims .tab:after              { position: absolute; bottom: -5px; left: 0; right: 0; height: 11px; background: #ff1821; content: ' '; }
#claims .tab:before             { position: absolute; content: ' '; right: 13px; top: 12px; width: 11px; height: 7px; margin-left: -6px; background: url('img/icons.png') -48px -40px; z-index: 3; }
#claims.open .tab:before        { background-position: -32px -40px; }
.read-more:after                { position: absolute; content: ' '; right: -9px; top: 50%; margin-top: -3px; width: 11px; height: 7px; background: url('img/icons.png') 0 -40px; -o-transition: margin-top 0.2s linear; -moz-transition: margin-top 0.2s linear; -webkit-transition: margin-top 0.2s linear; transition: margin-top 0.2s linear; }
.read-more.expanded:after       { background-position: -16px -40px; } 
.checklist li:before,
.box-old li.ok-item:before          { width: 16px; height: 14px; background-position: -144px -32px; }
.x-list li:before,
.box-old li.x-item:before           { width: 16px; height: 14px; background-position: -144px -48px; }
#myaxa .title span:after        { content: ' '; width: 29px; height: 30px; position: absolute; right: 0; bottom: 0.1em; margin-top: -10px; background: url('img/icons.png') -160px -32px; }
#myaxa .subtitle                { margin-left: 50px; }
.related li:before              { position: absolute; content: ' '; left: 8px; top: 50%; margin-top: -5px; width: 7px; height: 11px; background: url('img/icons.png') -120px -16px; }
.related li.title:before        { background: none; } 
.two-tone:after                 { display: none; }
#bgvideo,
#video-controls                 { display: none; }
.extended-terms #terms          { background: #eee; }
#profiles                       { display: table; }
.profile                        { display: table-cell; margin: 0; padding: 15px; }

@media only screen and (max-width: 900px) {    
    .branch-viewer:after           { background: none; }
}

@media only screen and (max-width: 830px) {
    #main-nav .menu-group li a:after    { width: 7px; height: 11px; content: ' '; background: url('img/icons.png') -120px -16px; position: absolute; top: 50%; margin-top: -5px; right: 10px; }
    #main-nav .group-tab h2:after       { position: absolute; content: ' '; bottom: 8px; left: 50%; width: 11px; height: 7px; margin-left: -6px; background: url('img/icons.png') 0 -40px; z-index: 3; }
    #main-nav .group-tab:hover h2:after { background-position: -32px -40px; } 
    #main-nav .group-tab.open h2:after  { background: none; }
}    
    
@media only screen and (max-width: 480px) {   
    .box-old.toggle h3:after        { width: 14px; height: 14px; content: ' '; background: url('img/icons.png') -128px 0; position: absolute; top: 10px; right: 10px; padding: 1px; -moz-box-sizing: content-box; box-sizing: content-box; border-radius: 2px; border: solid 1px #ced4e3; }
    .box-old.toggle h3:hover:after  { background-color: #005294; background-position: -128px -16px; border-color: #005294; }
    .box-old.toggle.open h3:after   { background-position: -128px -32px; } 
    .box-old.toggle.open h3:hover:after { background-position: -128px -48px; }
    footer ul a:after           { width: 7px; height: 11px; content: ' '; background: url('img/icons.png') -120px 0; position: absolute; top: 50%; margin-top: -5px; right: 10px; }
}   


